Subject: Ticket Assigned - Redeem SAR 250 ???
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Oct 2020 09:25:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Redeem SAR 250 ??? Greetings! Im Reonel, with mobile number 0530494365 and received message from SPLASH-AD with message content of Redeem your SAR250 shopping voucher only at Splash or Splash@Centerpoint. Valid until 17 Oct. Use code 21049109277792401ACN. First, Just want to ask what this message means because really is it very confusing, what I understood is ill go to any splash stores and claim the said shopping voucher that worth 250SAR. Second, how can I claim this? Third I called to your costumer service as well and says that the code is invalid. What is this? Is this a Scam? Please elaborate well the message so it will not be confusing to your costumers actually I used to shop in Centerpoint and Splash. Hope to hear from you in the soonest time. Thank you, Reonel Sent from Mail for Windows 10 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1585922